学Linux,上红联!
Linux系统教程
您的位置: Linux系统教程 > Linux技巧 >

Limited-user licenses are not supported when running as CGI

时间:2017-07-26来源:linux网站 作者:梦忘川
当你的代码提示你: Limited-user licenses are not supported when running as CGI 这种错误时,如果你还在用Windows开发,就换个环境吧,这是说你环境中没有启用PHP-fpm模式,据说是可以自己写程序配置,但是基本很少,感觉不怎么靠谱。还有说可以用xxfpm.exe代替,没找到详细具体的用法。作为开发者,最终归途还是linux的。赶紧搭建自己的linux环境吧。
 
安装虚拟机,下载Linux系统,安装虚拟机系统(Ubuntu或者CentOS-7应该都行,网上推荐是CentOS)。
Ubuntu:优点在于新的完整的系统不影响现有系统,但是需要分配较多的内存什么的。
CentOS:有点就是可以操作所有你本机的文件,缺点啥忘了。
我用的还是Ubuntu,个人推荐还是用完整的系统吧。
 
Limited-user licenses are not supported due to concurrent users module startup failure
这个错误似乎说是必须要用管理员身份运行服务器软件才行,对于phpStudy什么的右键管理员身份运行就好了。
 
本文永久更新地址:/linux/32121.html
顶上去
(0)
0%
踩下去
(0)
0%
------分隔线----------------------------